{#
 # This file is part of the DATAtourisme project.
 # @author Conjecto <contact@conjecto.com>
 # 2022
 # SPDX-License-Identifier: GPL-3.0-or-later
 # For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 #}

{% extends ':flux/help/output:construct.html.twig' %}
{% import 'flux/help/output/_macros.html.twig' as m %}

{% block title %}
  Archive ZIP de fichiers JSON : {{ "title.output_example_limit" | trans }}
{% endblock %}

{% block description %}
  <p>{{ "text.output_bundle_file.intro" | trans({'%format%': 'XML'}) | raw }}</p>
  <ul>
    <li>{{ "text.output_bundle_file.1" | trans({'%format%': 'XML'}) | raw }} ;</li>
    <li>{{ "text.output_bundle_file.2" | trans | raw }}.</li>
  </ul>  
{% endblock %}

{% block content %}
  {% set file_content -%}
<?xml version="1.0"?>
<objects>
	<object>
		<label>JARDIN BOTANIQUE JEAN MARIE PELT</label>
		<lastUpdateDatatourisme>2020-04-01T04:14:11.230Z</lastUpdateDatatourisme>
		<file>0/00/10-0037c361-4662-3bde-b1b3-6ac17d4e404d.xml</file>
	</object>
	<object>
		<label>MUSÉE DES ILLUSIONS</label>
		<lastUpdateDatatourisme>2020-05-06T04:06:26.155Z</lastUpdateDatatourisme>
		<file>0/00/10-00f8d302-76a9-3691-a870-6b3a29e1bc6a.xml</file>
	</object>
	<object>
		<label>LA VIEILLE PORTE</label>
		<lastUpdateDatatourisme>2020-05-06T04:06:26.154Z</lastUpdateDatatourisme>
		<file>0/02/10-0260d366-c31b-393b-aa0c-cfde4f067d30.xml</file>
	</object>
	<object>
		<label>AQUEDUC ROMAIN</label>
		<lastUpdateDatatourisme>2020-03-13T05:16:38.133Z</lastUpdateDatatourisme>
		<file>0/02/10-02cdb11d-2911-3e7e-a8fc-507c9c4986b5.xml</file>
	</object>
	<object>
		<label>MUSÉE HISTORIQUE, MILITAIRE ET ERCKMANN-CHATRIAN</label>
		<lastUpdateDatatourisme>2020-05-06T04:06:26.154Z</lastUpdateDatatourisme>
		<file>0/03/10-0320540f-956b-3e57-8b1a-af3443e8c175.xml</file>
	</object>
</objects>
  {%- endset %}
  {{ m.file("index.xml", file_content|escape, "text/xml", "1 ko") }}

{# ------------------------------------------------------------------------------------- #}
{# ------------------------------------------------------------------------------------- #}

  {% set file_content -%}
<?xml version="1.0"?>
<rdf:RDF 
	xmlns="https://www.datatourisme.gouv.fr/ontology/core#" 
	xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
	xmlns:schema="http://schema.org/"
	xmlns:xsd="http://www.w3.org/2001/XMLSchema#"
	xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
	xmlns:align="https://www.datatourisme.gouv.fr/ontology/alignment#"
	xmlns:olo="http://purl.org/ontology/olo/core#"
	xmlns:dct="http://purl.org/dc/terms/"
	xmlns:xml="http://www.w3.org/XML/1998/namespace"
	xmlns:kb="https://www.datatourisme.gouv.fr/resource/core#"
	xmlns:ebucore="http://www.ebu.ch/metadata/ontologies/ebucore/ebucore#"
	xmlns:foaf="http://xmlns.com/foaf/0.1/"
	xmlns:dc="http://purl.org/dc/elements/1.1/">
	<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/10/0037c361-4662-3bde-b1b3-6ac17d4e404d">
		<dc:identifier>737000233</dc:identifier>
		<rdf:type rdf:resource="http://schema.org/Park" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#CulturalSite" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#ParkAndGarden" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#PlaceOfInterest" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#PointOfInterest" />
		<rdfs:comment xml:lang="fr">Avec plus de 12 000 espèces en culture, le Jardin Botanique du Montet est un véritable musée des plantes qui témoigne de l’extraordinaire richesse du monde végétal.

Initié à partir de 1975 au sud-ouest de l’agglomération nancéienne, il est devenu un des plus importants équipements botaniques français.

Au cœur du parc vallonné de 35 hectares, les différentes collections proposent de nombreux thèmes de découverte et d’émerveillement, des plantes communes de nos jardins aux espèces originaires des contrées les plus lointaines (alpinum, arboretum, roseraie, plantes médicinales, collections historique et systématique ...).

Dans les serres tropicales de 2 500 m², la végétation exubérante offre un dépaysement permanent. Une simple visite se transforme vite en un véritable parcours d’explorateur.

Nouveauté 2019, une nouvelle application de visite permet de découvrir le Jardin Botanique de façon ludique et innovante en associant jeux, vidéos, et réalité augmentée autour de 4 parcours (adultes et enfants). Elle est téléchargeable gratuitement sur votre smartphone ou disponible sur des tablettes en location à l’accueil du jardin.

Plusieurs collections spécialisées (Aracées, Orchidacées, plantes succulentes, insectivores et myrmécophiles, Broméliacées...) sont reconnues pour leur importance et leur richesse par la communauté scientifique internationale.

Jardin accessible gratuitement - accès aux serres tropicales payantes</rdfs:comment>
		<rdfs:label xml:lang="fr">JARDIN BOTANIQUE JEAN MARIE PELT</rdfs:label>
		<availableLanguage>EN</availableLanguage>
		<hasBeenCreatedBy>
			<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/3150278c-e89b-3949-a011-59715fee231e">
				<schema:legalName>DESTINATION NANCY</schema:legalName>
				<rdf:type rdf:resource="http://schema.org/Organization" />
				<rdf:type rdf:resource="http://xmlns.com/foaf/0.1/Agent" />
				<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#Agent" />
			</rdf:Description>
		</hasBeenCreatedBy>
		<hasBeenPublishedBy>
			<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/6cd24560-2204-36d4-b83c-f4dd5bb1a8c5">
				<schema:email>sitlor@tourisme-lorraine.fr</schema:email>
				<schema:legalName>Système d'Information Touristique Lorrain</schema:legalName>
				<schema:logo>http://www.sitlorpro.com/wp-content/uploads/sites/12/2016/03/logo-sitlor-blanc-fond-couleur.jpg</schema:logo>
				<rdf:type rdf:resource="http://schema.org/Organization" />
				<rdf:type rdf:resource="http://xmlns.com/foaf/0.1/Agent" />
				<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#Agent" />
				<foaf:homepage>http://www.sitlorpro.com/</foaf:homepage>
			</rdf:Description>
		</hasBeenPublishedBy>
		<hasContact>
			<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/4bd8c137-a1fb-37cb-97de-687150f98863">
				<schema:email>accueilcjbn@grand-nancy.org</schema:email>
				<schema:telephone>+33 3 83 41 47 47</schema:telephone>
				<rdf:type rdf:resource="http://xmlns.com/foaf/0.1/Agent" />
				<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#Agent" />
				<foaf:homepage>http://www.jardinbotaniquedenancy.eu/</foaf:homepage>
			</rdf:Description>
		</hasContact>
		<hasDescription>
			<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/38056e3e-ad45-38fc-a1e6-4cd31db54286">
				<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#Description" />
				<shortDescription xml:lang="fr">Avec plus de 12 000 espèces en culture, le Jardin Botanique du Montet est un véritable musée des plantes qui témoigne de l’extraordinaire richesse du monde végétal.

Initié à partir de 1975 au sud-ouest de l’agglomération nancéienne, il est devenu un des plus importants équipements botaniques français.

Au cœur du parc vallonné de 35 hectares, les différentes collections proposent de nombreux thèmes de découverte et d’émerveillement, des plantes communes de nos jardins aux espèces originaires des contrées les plus lointaines (alpinum, arboretum, roseraie, plantes médicinales, collections historique et systématique ...).

Dans les serres tropicales de 2 500 m², la végétation exubérante offre un dépaysement permanent. Une simple visite se transforme vite en un véritable parcours d’explorateur.

Nouveauté 2019, une nouvelle application de visite permet de découvrir le Jardin Botanique de façon ludique et innovante en associant jeux, vidéos, et réalité augmentée autour de 4 parcours (adultes et enfants). Elle est téléchargeable gratuitement sur votre smartphone ou disponible sur des tablettes en location à l’accueil du jardin.

Plusieurs collections spécialisées (Aracées, Orchidacées, plantes succulentes, insectivores et myrmécophiles, Broméliacées...) sont reconnues pour leur importance et leur richesse par la communauté scientifique internationale.

Jardin accessible gratuitement - accès aux serres tropicales payantes</shortDescription>
			</rdf:Description>
		</hasDescription>
		<hasFeature>
			<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/1055e7b4-e286-3769-8336-cf23a4f18f5c">
				<rdf:type rdf:resource="http://schema.org/PropertyValue" />
				<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#FeatureSpecification" />
				<features>
					<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#Shop">
						<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#CommonAmenity" />
						<rdfs:label xml:lang="fr">Boutique</rdfs:label>
						<rdfs:label xml:lang="en">Shop</rdfs:label>
					</rdf:Description>
				</features>
			</rdf:Description>
		</hasFeature>
		<hasReview>
			<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/a65f67b1-79a8-38f5-bda9-5557e8f33e44">
				<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#Review" />
				<hasReviewValue>
					<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#LabelRating_OutstandingGarden">
						<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#LabelRating" />
						<rdfs:label xml:lang="fr">Jardin remarquable</rdfs:label>
						<rdfs:label xml:lang="en">Outstanding garden</rdfs:label>
						<isCompliantWith rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#CulturalSite" />
					</rdf:Description>
				</hasReviewValue>
			</rdf:Description>
		</hasReview>
		<hasTheme>
			<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#Arboretum">
				<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#ParkAndGardenTheme" />
				<rdfs:label xml:lang="en">Arboretum</rdfs:label>
				<rdfs:label xml:lang="fr">Arboretum</rdfs:label>
			</rdf:Description>
		</hasTheme>
		<hasTheme>
			<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#BotanicalGarden">
				<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#ParkAndGardenTheme" />
				<rdfs:label xml:lang="en">Botanical garden</rdfs:label>
				<rdfs:label xml:lang="fr">Jardin botanique</rdfs:label>
			</rdf:Description>
		</hasTheme>
		<isLocatedAt>
			<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/ac0bde44-e91f-3dd8-bfcf-377673271657">
				<schema:address>
					<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/b596fc4f-1f4e-3c90-9797-9ef023fe97a4">
						<schema:addressLocality>Villers-lès-Nancy</schema:addressLocality>
						<schema:postalCode>54600</schema:postalCode>
						<schema:streetAddress>100 Rue du Jardin Botanique</schema:streetAddress>
						<rdf:type rdf:resource="http://schema.org/PostalAddress" />
						<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#PostalAddress" />
						<hasAddressCity>
							<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#54578">
								<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#City" />
								<rdfs:label xml:lang="en">Villers-lès-Nancy</rdfs:label>
								<rdfs:label xml:lang="fr">Villers-lès-Nancy</rdfs:label>
								<insee>54578</insee>
								<isPartOfDepartment>
									<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#France4454">
										<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#Department" />
										<rdfs:label xml:lang="en">Meurthe-et-Moselle</rdfs:label>
										<rdfs:label xml:lang="fr">Meurthe-et-Moselle</rdfs:label>
										<insee>54</insee>
										<isPartOfRegion>
											<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#France44">
												<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#Region" />
												<rdfs:label xml:lang="en">Grand Est</rdfs:label>
												<rdfs:label xml:lang="fr">Grand Est</rdfs:label>
												<insee>44</insee>
												<isPartOfCountry>
													<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#France">
														<rdf:type rdf:resource="http://schema.org/Country" />
														<rdfs:label xml:lang="en">France</rdfs:label>
														<rdfs:label xml:lang="fr">France</rdfs:label>
													</rdf:Description>
												</isPartOfCountry>
											</rdf:Description>
										</isPartOfRegion>
									</rdf:Description>
								</isPartOfDepartment>
							</rdf:Description>
						</hasAddressCity>
					</rdf:Description>
				</schema:address>
				<schema:geo>
					<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/caf751a5-191a-32bc-936f-4223eeb9986c">
						<schema:latitude rdf:datatype="http://www.w3.org/2001/XMLSchema#decimal">48.66289762</schema:latitude>
						<schema:longitude rdf:datatype="http://www.w3.org/2001/XMLSchema#decimal">6.1553688</schema:longitude>
						<rdf:type rdf:resource="http://schema.org/GeoCoordinates" />
					</rdf:Description>
				</schema:geo>
				<schema:openingHoursSpecification>
					<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/5c88f8bf-6f03-3007-81c2-4abfa3278837">
						<schema:closes rdf:datatype="http://www.w3.org/2001/XMLSchema#time">17:00:00</schema:closes>
						<schema:dayOfWeek>
							<rdf:Description rdf:about="http://schema.org/Friday">
								<rdf:type rdf:resource="http://schema.org/DayOfWeek" />
								<rdfs:label xml:lang="en">Friday</rdfs:label>
								<rdfs:label xml:lang="fr">Vendredi</rdfs:label>
							</rdf:Description>
						</schema:dayOfWeek>
						<schema:dayOfWeek>
							<rdf:Description rdf:about="http://schema.org/Monday">
								<rdf:type rdf:resource="http://schema.org/DayOfWeek" />
								<rdfs:label xml:lang="fr">Lundi</rdfs:label>
								<rdfs:label xml:lang="en">Monday</rdfs:label>
							</rdf:Description>
						</schema:dayOfWeek>
						<schema:dayOfWeek>
							<rdf:Description rdf:about="http://schema.org/Saturday">
								<rdf:type rdf:resource="http://schema.org/DayOfWeek" />
								<rdfs:label xml:lang="fr">Samedi</rdfs:label>
								<rdfs:label xml:lang="en">Saturday</rdfs:label>
							</rdf:Description>
						</schema:dayOfWeek>
						<schema:dayOfWeek>
							<rdf:Description rdf:about="http://schema.org/Sunday">
								<rdf:type rdf:resource="http://schema.org/DayOfWeek" />
								<rdfs:label xml:lang="fr">Dimanche</rdfs:label>
								<rdfs:label xml:lang="en">Sunday</rdfs:label>
							</rdf:Description>
						</schema:dayOfWeek>
						<schema:dayOfWeek>
							<rdf:Description rdf:about="http://schema.org/Thursday">
								<rdf:type rdf:resource="http://schema.org/DayOfWeek" />
								<rdfs:label xml:lang="fr">Jeudi</rdfs:label>
								<rdfs:label xml:lang="en">Thursday</rdfs:label>
							</rdf:Description>
						</schema:dayOfWeek>
						<schema:dayOfWeek>
							<rdf:Description rdf:about="http://schema.org/Tuesday">
								<rdf:type rdf:resource="http://schema.org/DayOfWeek" />
								<rdfs:label xml:lang="fr">Mardi</rdfs:label>
								<rdfs:label xml:lang="en">Tuesday</rdfs:label>
							</rdf:Description>
						</schema:dayOfWeek>
						<schema:dayOfWeek>
							<rdf:Description rdf:about="http://schema.org/Wednesday">
								<rdf:type rdf:resource="http://schema.org/DayOfWeek" />
								<rdfs:label xml:lang="fr">Mercredi</rdfs:label>
								<rdfs:label xml:lang="en">Wednesday</rdfs:label>
							</rdf:Description>
						</schema:dayOfWeek>
						<schema:opens rdf:datatype="http://www.w3.org/2001/XMLSchema#time">13:00:00</schema:opens>
						<schema:validFrom rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2020-11-01T00:00:00</schema:validFrom>
						<schema:validThrough rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2021-03-31T23:59:59</schema:validThrough>
						<rdf:type rdf:resource="http://schema.org/OpeningHoursSpecification" />
					</rdf:Description>
				</schema:openingHoursSpecification>
				<schema:openingHoursSpecification>
					<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/b34f516a-d3ac-312e-8aba-683df5b261a1">
						<schema:closes rdf:datatype="http://www.w3.org/2001/XMLSchema#time">18:00:00</schema:closes>
						<schema:dayOfWeek>
							<rdf:Description rdf:about="http://schema.org/Friday">
								<rdf:type rdf:resource="http://schema.org/DayOfWeek" />
								<rdfs:label xml:lang="en">Friday</rdfs:label>
								<rdfs:label xml:lang="fr">Vendredi</rdfs:label>
							</rdf:Description>
						</schema:dayOfWeek>
						<schema:dayOfWeek>
							<rdf:Description rdf:about="http://schema.org/Monday">
								<rdf:type rdf:resource="http://schema.org/DayOfWeek" />
								<rdfs:label xml:lang="fr">Lundi</rdfs:label>
								<rdfs:label xml:lang="en">Monday</rdfs:label>
							</rdf:Description>
						</schema:dayOfWeek>
						<schema:dayOfWeek>
							<rdf:Description rdf:about="http://schema.org/Saturday">
								<rdf:type rdf:resource="http://schema.org/DayOfWeek" />
								<rdfs:label xml:lang="fr">Samedi</rdfs:label>
								<rdfs:label xml:lang="en">Saturday</rdfs:label>
							</rdf:Description>
						</schema:dayOfWeek>
						<schema:dayOfWeek>
							<rdf:Description rdf:about="http://schema.org/Sunday">
								<rdf:type rdf:resource="http://schema.org/DayOfWeek" />
								<rdfs:label xml:lang="fr">Dimanche</rdfs:label>
								<rdfs:label xml:lang="en">Sunday</rdfs:label>
							</rdf:Description>
						</schema:dayOfWeek>
						<schema:dayOfWeek>
							<rdf:Description rdf:about="http://schema.org/Thursday">
								<rdf:type rdf:resource="http://schema.org/DayOfWeek" />
								<rdfs:label xml:lang="fr">Jeudi</rdfs:label>
								<rdfs:label xml:lang="en">Thursday</rdfs:label>
							</rdf:Description>
						</schema:dayOfWeek>
						<schema:dayOfWeek>
							<rdf:Description rdf:about="http://schema.org/Tuesday">
								<rdf:type rdf:resource="http://schema.org/DayOfWeek" />
								<rdfs:label xml:lang="fr">Mardi</rdfs:label>
								<rdfs:label xml:lang="en">Tuesday</rdfs:label>
							</rdf:Description>
						</schema:dayOfWeek>
						<schema:dayOfWeek>
							<rdf:Description rdf:about="http://schema.org/Wednesday">
								<rdf:type rdf:resource="http://schema.org/DayOfWeek" />
								<rdfs:label xml:lang="fr">Mercredi</rdfs:label>
								<rdfs:label xml:lang="en">Wednesday</rdfs:label>
							</rdf:Description>
						</schema:dayOfWeek>
						<schema:opens rdf:datatype="http://www.w3.org/2001/XMLSchema#time">09:30:00</schema:opens>
						<schema:validFrom rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2020-04-01T00:00:00</schema:validFrom>
						<schema:validThrough rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2020-10-31T23:59:59</schema:validThrough>
						<rdf:type rdf:resource="http://schema.org/OpeningHoursSpecification" />
					</rdf:Description>
				</schema:openingHoursSpecification>
				<schema:openingHoursSpecification>
					<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/b72e6228-620b-3e1e-ad25-de56e0b86efb">
						<schema:closes rdf:datatype="http://www.w3.org/2001/XMLSchema#time">12:00:00</schema:closes>
						<schema:dayOfWeek>
							<rdf:Description rdf:about="http://schema.org/Friday">
								<rdf:type rdf:resource="http://schema.org/DayOfWeek" />
								<rdfs:label xml:lang="en">Friday</rdfs:label>
								<rdfs:label xml:lang="fr">Vendredi</rdfs:label>
							</rdf:Description>
						</schema:dayOfWeek>
						<schema:dayOfWeek>
							<rdf:Description rdf:about="http://schema.org/Monday">
								<rdf:type rdf:resource="http://schema.org/DayOfWeek" />
								<rdfs:label xml:lang="fr">Lundi</rdfs:label>
								<rdfs:label xml:lang="en">Monday</rdfs:label>
							</rdf:Description>
						</schema:dayOfWeek>
						<schema:dayOfWeek>
							<rdf:Description rdf:about="http://schema.org/Saturday">
								<rdf:type rdf:resource="http://schema.org/DayOfWeek" />
								<rdfs:label xml:lang="fr">Samedi</rdfs:label>
								<rdfs:label xml:lang="en">Saturday</rdfs:label>
							</rdf:Description>
						</schema:dayOfWeek>
						<schema:dayOfWeek>
							<rdf:Description rdf:about="http://schema.org/Sunday">
								<rdf:type rdf:resource="http://schema.org/DayOfWeek" />
								<rdfs:label xml:lang="fr">Dimanche</rdfs:label>
								<rdfs:label xml:lang="en">Sunday</rdfs:label>
							</rdf:Description>
						</schema:dayOfWeek>
						<schema:dayOfWeek>
							<rdf:Description rdf:about="http://schema.org/Thursday">
								<rdf:type rdf:resource="http://schema.org/DayOfWeek" />
								<rdfs:label xml:lang="fr">Jeudi</rdfs:label>
								<rdfs:label xml:lang="en">Thursday</rdfs:label>
							</rdf:Description>
						</schema:dayOfWeek>
						<schema:dayOfWeek>
							<rdf:Description rdf:about="http://schema.org/Tuesday">
								<rdf:type rdf:resource="http://schema.org/DayOfWeek" />
								<rdfs:label xml:lang="fr">Mardi</rdfs:label>
								<rdfs:label xml:lang="en">Tuesday</rdfs:label>
							</rdf:Description>
						</schema:dayOfWeek>
						<schema:dayOfWeek>
							<rdf:Description rdf:about="http://schema.org/Wednesday">
								<rdf:type rdf:resource="http://schema.org/DayOfWeek" />
								<rdfs:label xml:lang="fr">Mercredi</rdfs:label>
								<rdfs:label xml:lang="en">Wednesday</rdfs:label>
							</rdf:Description>
						</schema:dayOfWeek>
						<schema:opens rdf:datatype="http://www.w3.org/2001/XMLSchema#time">09:30:00</schema:opens>
						<schema:validFrom rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2020-11-01T00:00:00</schema:validFrom>
						<schema:validThrough rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2021-03-31T23:59:59</schema:validThrough>
						<rdf:type rdf:resource="http://schema.org/OpeningHoursSpecification" />
					</rdf:Description>
				</schema:openingHoursSpecification>
				<rdf:type rdf:resource="http://schema.org/Place" />
				<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#Place" />
				<petsAllowed rdf:datatype="http://www.w3.org/2001/XMLSchema#boolean">false</petsAllowed>
			</rdf:Description>
		</isLocatedAt>
		<lastUpdate rdf:datatype="http://www.w3.org/2001/XMLSchema#date">2020-01-17</lastUpdate>
		<lastUpdateDatatourisme rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2020-04-01T04:14:11.230Z</lastUpdateDatatourisme>
		<offers>
			<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/d40d7570-a835-35bf-959d-2e6ffb93e23a">
				<schema:acceptedPaymentMethod>
					<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#Cash">
						<rdf:type rdf:resource="http://schema.org/PaymentMethod" />
						<rdfs:label xml:lang="en">Cash</rdfs:label>
						<rdfs:label xml:lang="fr">Espèce</rdfs:label>
					</rdf:Description>
				</schema:acceptedPaymentMethod>
				<schema:acceptedPaymentMethod>
					<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#Check">
						<rdf:type rdf:resource="http://schema.org/PaymentMethod" />
						<rdfs:label xml:lang="fr">Chèque</rdfs:label>
						<rdfs:label xml:lang="en">Check</rdfs:label>
					</rdf:Description>
				</schema:acceptedPaymentMethod>
				<schema:acceptedPaymentMethod>
					<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#FrenchBonsCAF">
						<rdf:type rdf:resource="http://schema.org/PaymentMethod" />
						<rdfs:label xml:lang="fr">Bons caf</rdfs:label>
						<rdfs:label xml:lang="en">French bons caf</rdfs:label>
					</rdf:Description>
				</schema:acceptedPaymentMethod>
				<schema:acceptedPaymentMethod>
					<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#HolidayVouchers">
						<rdf:type rdf:resource="http://schema.org/PaymentMethod" />
						<rdfs:label xml:lang="fr">Chèques vacances</rdfs:label>
						<rdfs:label xml:lang="en">Holiday vouchers</rdfs:label>
					</rdf:Description>
				</schema:acceptedPaymentMethod>
				<schema:acceptedPaymentMethod>
					<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#Transfers">
						<rdf:type rdf:resource="http://schema.org/PaymentMethod" />
						<rdfs:label xml:lang="en">Transfers</rdfs:label>
						<rdfs:label xml:lang="fr">Virements</rdfs:label>
					</rdf:Description>
				</schema:acceptedPaymentMethod>
				<schema:priceSpecification>
					<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/c4a147e2-9ef1-3f4c-81ee-52f1f75bcc54">
						<schema:price rdf:datatype="http://www.w3.org/2001/XMLSchema#decimal">0</schema:price>
						<schema:priceCurrency>EUR</schema:priceCurrency>
						<rdf:type rdf:resource="http://schema.org/PriceSpecification" />
						<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#PriceSpecification" />
						<hasAudience>
							<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#Adults">
								<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#PeopleAudience" />
								<rdfs:label xml:lang="fr">Adultes</rdfs:label>
								<rdfs:label xml:lang="en">Adults</rdfs:label>
							</rdf:Description>
						</hasAudience>
						<hasEligibleAudience>
							<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#Adults">
								<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#PeopleAudience" />
								<rdfs:label xml:lang="fr">Adultes</rdfs:label>
								<rdfs:label xml:lang="en">Adults</rdfs:label>
							</rdf:Description>
						</hasEligibleAudience>
					</rdf:Description>
				</schema:priceSpecification>
				<rdf:type rdf:resource="http://schema.org/Offer" />
				<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#Offer" />
			</rdf:Description>
		</offers>
		<reducedMobilityAccess rdf:datatype="http://www.w3.org/2001/XMLSchema#boolean">false</reducedMobilityAccess>
	</rdf:Description>
</rdf:RDF>
  {%- endset %}
  {{ m.file("objects/0/00/10-0037c361-4662-3bde-b1b3-6ac17d4e404d.xml", file_content|escape, "text/xml", "16 ko") }}

{# ------------------------------------------------------------------------------------- #}
{# ------------------------------------------------------------------------------------- #}

  {% set file_content -%}
<?xml version="1.0"?>
<rdf:RDF 
	xmlns="https://www.datatourisme.gouv.fr/ontology/core#" 
	xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
	xmlns:schema="http://schema.org/"
	xmlns:xsd="http://www.w3.org/2001/XMLSchema#"
	xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
	xmlns:align="https://www.datatourisme.gouv.fr/ontology/alignment#"
	xmlns:olo="http://purl.org/ontology/olo/core#"
	xmlns:dct="http://purl.org/dc/terms/"
	xmlns:xml="http://www.w3.org/XML/1998/namespace"
	xmlns:kb="https://www.datatourisme.gouv.fr/resource/core#"
	xmlns:ebucore="http://www.ebu.ch/metadata/ontologies/ebucore/ebucore#"
	xmlns:foaf="http://xmlns.com/foaf/0.1/"
	xmlns:dc="http://purl.org/dc/elements/1.1/">
	<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/10/00f8d302-76a9-3691-a870-6b3a29e1bc6a">
		<dc:identifier>845156702</dc:identifier>
		<rdf:type rdf:resource="http://schema.org/LocalBusiness" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#CulturalSite" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#InterpretationCentre" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#PlaceOfInterest" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#PointOfInterest" />
		<rdfs:comment xml:lang="fr">Unique en Lorraine, le musée des Illusions vous propose la découverte de plus de 300 illusions optiques et scientifiques et un spectacle de magie présenté par Mann Peter le créateur du Musée. Aux environ de 16h00, Gilles Petermann devient le magicien Mann Peter pour vous enchanter pendant 90 minutes avec son spectacle de magie époustouflant. L'accueil est également possible en semaine pour les groupes à partir de 25 personnes sur réservations 15 jours à l'avance.
Gratuit pour les moins de 4 ans.</rdfs:comment>
		<rdfs:label xml:lang="fr">MUSÉE DES ILLUSIONS</rdfs:label>
		<hasBeenCreatedBy>
			<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/bc009ee0-e155-3e51-a83f-0ac97f20528b">
				<schema:legalName>PAYS THIONVILLOIS TOURISME</schema:legalName>
				<rdf:type rdf:resource="http://schema.org/Organization" />
				<rdf:type rdf:resource="http://xmlns.com/foaf/0.1/Agent" />
				<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#Agent" />
			</rdf:Description>
		</hasBeenCreatedBy>
		<hasBeenPublishedBy>
			<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/6cd24560-2204-36d4-b83c-f4dd5bb1a8c5">
				<schema:email>sitlor@tourisme-lorraine.fr</schema:email>
				<schema:legalName>Système d'Information Touristique Lorrain</schema:legalName>
				<schema:logo>http://www.sitlorpro.com/wp-content/uploads/sites/12/2016/03/logo-sitlor-blanc-fond-couleur.jpg</schema:logo>
				<rdf:type rdf:resource="http://schema.org/Organization" />
				<rdf:type rdf:resource="http://xmlns.com/foaf/0.1/Agent" />
				<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#Agent" />
				<foaf:homepage>http://www.sitlorpro.com/</foaf:homepage>
			</rdf:Description>
		</hasBeenPublishedBy>
		<hasContact>
			<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/922e9385-b90b-3628-8936-ddb155e9a35b">
				<schema:email>museedesillusions@gmail.com</schema:email>
				<schema:telephone>+33 3 82 51 23 23</schema:telephone>
				<rdf:type rdf:resource="http://xmlns.com/foaf/0.1/Agent" />
				<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#Agent" />
				<foaf:homepage>http://musee-des-illusions.skynetblogs.be/</foaf:homepage>
			</rdf:Description>
		</hasContact>
		<hasDescription>
			<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/b4f1b6a2-c522-3174-8c4e-5b9098bae9cb">
				<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#Description" />
				<shortDescription xml:lang="fr">Unique en Lorraine, le musée des Illusions vous propose la découverte de plus de 300 illusions optiques et scientifiques et un spectacle de magie présenté par Mann Peter le créateur du Musée. Aux environ de 16h00, Gilles Petermann devient le magicien Mann Peter pour vous enchanter pendant 90 minutes avec son spectacle de magie époustouflant. L'accueil est également possible en semaine pour les groupes à partir de 25 personnes sur réservations 15 jours à l'avance.
Gratuit pour les moins de 4 ans.</shortDescription>
			</rdf:Description>
		</hasDescription>
		<hasMainRepresentation>
			<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/914fdf13-fad6-3dad-be20-8d7635cec3d6">
				<ebucore:hasAnnotation>
					<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/fde11812-81c9-3a66-a800-23041d63cb2a">
						<rdf:type rdf:resource="http://www.ebu.ch/metadata/ontologies/ebucore/ebucore#Annotation" />
						<credits>Musée des Illusions</credits>
					</rdf:Description>
				</ebucore:hasAnnotation>
				<ebucore:hasRelatedResource>
					<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/4dbc6068-4400-3ecd-b0a0-1a94f578d6af">
						<ebucore:locator rdf:datatype="http://www.w3.org/2001/XMLSchema#anyURI">https://opendata.sitlor.fr/photos/845/845156702_4_800x600.jpg</ebucore:locator>
						<rdf:type rdf:resource="http://www.ebu.ch/metadata/ontologies/ebucore/ebucore#Resource" />
					</rdf:Description>
				</ebucore:hasRelatedResource>
				<rdf:type rdf:resource="http://www.ebu.ch/metadata/ontologies/ebucore/ebucore#EditorialObject" />
			</rdf:Description>
		</hasMainRepresentation>
		<hasRepresentation>
			<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/914fdf13-fad6-3dad-be20-8d7635cec3d6">
				<ebucore:hasAnnotation>
					<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/fde11812-81c9-3a66-a800-23041d63cb2a">
						<rdf:type rdf:resource="http://www.ebu.ch/metadata/ontologies/ebucore/ebucore#Annotation" />
						<credits>Musée des Illusions</credits>
					</rdf:Description>
				</ebucore:hasAnnotation>
				<ebucore:hasRelatedResource>
					<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/4dbc6068-4400-3ecd-b0a0-1a94f578d6af">
						<ebucore:locator rdf:datatype="http://www.w3.org/2001/XMLSchema#anyURI">https://opendata.sitlor.fr/photos/845/845156702_4_800x600.jpg</ebucore:locator>
						<rdf:type rdf:resource="http://www.ebu.ch/metadata/ontologies/ebucore/ebucore#Resource" />
					</rdf:Description>
				</ebucore:hasRelatedResource>
				<rdf:type rdf:resource="http://www.ebu.ch/metadata/ontologies/ebucore/ebucore#EditorialObject" />
			</rdf:Description>
		</hasRepresentation>
		<hasTheme>
			<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#PopularArtsAndTraditions">
				<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#CulturalTheme" />
				<rdfs:label xml:lang="fr">Arts et traditions populaires</rdfs:label>
				<rdfs:label xml:lang="en">Popular arts and traditions</rdfs:label>
			</rdf:Description>
		</hasTheme>
		<isLocatedAt>
			<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/c3496b08-ba0b-398c-b7f6-24d6eb75d5ef">
				<schema:address>
					<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/ab37131f-4002-34bc-a4a8-7322fcc8c2aa">
						<schema:addressLocality>Beyren-lès-Sierck</schema:addressLocality>
						<schema:postalCode>57570</schema:postalCode>
						<schema:streetAddress>65 rue des Joncs</schema:streetAddress>
						<rdf:type rdf:resource="http://schema.org/PostalAddress" />
						<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#PostalAddress" />
						<hasAddressCity>
							<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#57076">
								<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#City" />
								<rdfs:label xml:lang="en">Beyren-lès-Sierck</rdfs:label>
								<rdfs:label xml:lang="fr">Beyren-lès-Sierck</rdfs:label>
								<insee>57076</insee>
								<isPartOfDepartment>
									<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#France4457">
										<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#Department" />
										<rdfs:label xml:lang="en">Moselle</rdfs:label>
										<rdfs:label xml:lang="fr">Moselle</rdfs:label>
										<insee>57</insee>
										<isPartOfRegion>
											<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#France44">
												<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#Region" />
												<rdfs:label xml:lang="en">Grand Est</rdfs:label>
												<rdfs:label xml:lang="fr">Grand Est</rdfs:label>
												<insee>44</insee>
												<isPartOfCountry>
													<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#France">
														<rdf:type rdf:resource="http://schema.org/Country" />
														<rdfs:label xml:lang="en">France</rdfs:label>
														<rdfs:label xml:lang="fr">France</rdfs:label>
													</rdf:Description>
												</isPartOfCountry>
											</rdf:Description>
										</isPartOfRegion>
									</rdf:Description>
								</isPartOfDepartment>
							</rdf:Description>
						</hasAddressCity>
					</rdf:Description>
				</schema:address>
				<schema:geo>
					<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/5f664020-aead-373e-ae15-fc9ad1fe0573">
						<schema:latitude rdf:datatype="http://www.w3.org/2001/XMLSchema#decimal">49.4707727951614</schema:latitude>
						<schema:longitude rdf:datatype="http://www.w3.org/2001/XMLSchema#decimal">6.28456517987058</schema:longitude>
						<rdf:type rdf:resource="http://schema.org/GeoCoordinates" />
					</rdf:Description>
				</schema:geo>
				<schema:openingHoursSpecification>
					<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/c51fcbc1-fb9a-383d-887b-63a0b38af459">
						<schema:closes rdf:datatype="http://www.w3.org/2001/XMLSchema#time">17:30:00</schema:closes>
						<schema:dayOfWeek>
							<rdf:Description rdf:about="http://schema.org/Saturday">
								<rdf:type rdf:resource="http://schema.org/DayOfWeek" />
								<rdfs:label xml:lang="fr">Samedi</rdfs:label>
								<rdfs:label xml:lang="en">Saturday</rdfs:label>
							</rdf:Description>
						</schema:dayOfWeek>
						<schema:dayOfWeek>
							<rdf:Description rdf:about="http://schema.org/Sunday">
								<rdf:type rdf:resource="http://schema.org/DayOfWeek" />
								<rdfs:label xml:lang="fr">Dimanche</rdfs:label>
								<rdfs:label xml:lang="en">Sunday</rdfs:label>
							</rdf:Description>
						</schema:dayOfWeek>
						<schema:opens rdf:datatype="http://www.w3.org/2001/XMLSchema#time">14:30:00</schema:opens>
						<schema:validFrom rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2020-01-01T00:00:00</schema:validFrom>
						<schema:validThrough rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2020-12-31T23:59:59</schema:validThrough>
						<rdf:type rdf:resource="http://schema.org/OpeningHoursSpecification" />
					</rdf:Description>
				</schema:openingHoursSpecification>
				<rdf:type rdf:resource="http://schema.org/Place" />
				<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#Place" />
				<petsAllowed rdf:datatype="http://www.w3.org/2001/XMLSchema#boolean">false</petsAllowed>
			</rdf:Description>
		</isLocatedAt>
		<lastUpdate rdf:datatype="http://www.w3.org/2001/XMLSchema#date">2020-05-05</lastUpdate>
		<lastUpdateDatatourisme rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2020-05-06T04:06:26.155Z</lastUpdateDatatourisme>
		<offers>
			<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/e547a99b-720e-37be-8a8f-e4d46c38c2da">
				<schema:acceptedPaymentMethod>
					<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#Cash">
						<rdf:type rdf:resource="http://schema.org/PaymentMethod" />
						<rdfs:label xml:lang="en">Cash</rdfs:label>
						<rdfs:label xml:lang="fr">Espèce</rdfs:label>
					</rdf:Description>
				</schema:acceptedPaymentMethod>
				<schema:acceptedPaymentMethod>
					<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#Check">
						<rdf:type rdf:resource="http://schema.org/PaymentMethod" />
						<rdfs:label xml:lang="fr">Chèque</rdfs:label>
						<rdfs:label xml:lang="en">Check</rdfs:label>
					</rdf:Description>
				</schema:acceptedPaymentMethod>
				<schema:priceSpecification>
					<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/e12193d0-6cd1-3221-a4b2-4f928ca53f8b">
						<schema:price rdf:datatype="http://www.w3.org/2001/XMLSchema#decimal">8</schema:price>
						<schema:priceCurrency>EUR</schema:priceCurrency>
						<rdf:type rdf:resource="http://schema.org/PriceSpecification" />
						<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#PriceSpecification" />
						<hasAudience>
							<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#Adults">
								<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#PeopleAudience" />
								<rdfs:label xml:lang="fr">Adultes</rdfs:label>
								<rdfs:label xml:lang="en">Adults</rdfs:label>
							</rdf:Description>
						</hasAudience>
						<hasEligibleAudience>
							<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#Adults">
								<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#PeopleAudience" />
								<rdfs:label xml:lang="fr">Adultes</rdfs:label>
								<rdfs:label xml:lang="en">Adults</rdfs:label>
							</rdf:Description>
						</hasEligibleAudience>
					</rdf:Description>
				</schema:priceSpecification>
				<rdf:type rdf:resource="http://schema.org/Offer" />
				<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#Offer" />
			</rdf:Description>
		</offers>
		<reducedMobilityAccess rdf:datatype="http://www.w3.org/2001/XMLSchema#boolean">false</reducedMobilityAccess>
	</rdf:Description>
</rdf:RDF>
  {%- endset %}
  {{ m.file("objects/0/00/10-00f8d302-76a9-3691-a870-6b3a29e1bc6a.xml", file_content|escape, "text/xml", "11 ko") }}

{# ------------------------------------------------------------------------------------- #}
{# ------------------------------------------------------------------------------------- #}

  {% set file_content -%}
<?xml version="1.0"?>
<rdf:RDF 
	xmlns="https://www.datatourisme.gouv.fr/ontology/core#" 
	xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
	xmlns:schema="http://schema.org/"
	xmlns:xsd="http://www.w3.org/2001/XMLSchema#"
	xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
	xmlns:align="https://www.datatourisme.gouv.fr/ontology/alignment#"
	xmlns:olo="http://purl.org/ontology/olo/core#"
	xmlns:dct="http://purl.org/dc/terms/"
	xmlns:xml="http://www.w3.org/XML/1998/namespace"
	xmlns:kb="https://www.datatourisme.gouv.fr/resource/core#"
	xmlns:ebucore="http://www.ebu.ch/metadata/ontologies/ebucore/ebucore#"
	xmlns:foaf="http://xmlns.com/foaf/0.1/"
	xmlns:dc="http://purl.org/dc/elements/1.1/">
	<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/10/0260d366-c31b-393b-aa0c-cfde4f067d30">
		<dc:identifier>844000568</dc:identifier>
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#CulturalSite" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#PlaceOfInterest" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#PointOfInterest" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#RemarkableBuilding" />
		<rdfs:comment xml:lang="fr">Entrée principale de la ville et seule des trois portes des fortifications conservée. Construit vers 1240/50, un rempart de 650m de long protégeait la ville.</rdfs:comment>
		<rdfs:label xml:lang="fr">LA VIEILLE PORTE</rdfs:label>
		<hasArchitecturalStyle>
			<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#Medieval">
				<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#ArchitecturalStyle" />
				<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#CulturalTheme" />
				<rdfs:label xml:lang="fr">Médiéval</rdfs:label>
				<rdfs:label xml:lang="en">Medieval</rdfs:label>
			</rdf:Description>
		</hasArchitecturalStyle>
		<hasBeenCreatedBy>
			<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/f6dd1c2a-113c-3236-8633-cda14e637d49">
				<schema:legalName>OFFICE DE TOURISME PAYS DE FREYMING-MERLEBACH</schema:legalName>
				<rdf:type rdf:resource="http://schema.org/Organization" />
				<rdf:type rdf:resource="http://xmlns.com/foaf/0.1/Agent" />
				<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#Agent" />
			</rdf:Description>
		</hasBeenCreatedBy>
		<hasBeenPublishedBy>
			<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/6cd24560-2204-36d4-b83c-f4dd5bb1a8c5">
				<schema:email>sitlor@tourisme-lorraine.fr</schema:email>
				<schema:legalName>Système d'Information Touristique Lorrain</schema:legalName>
				<schema:logo>http://www.sitlorpro.com/wp-content/uploads/sites/12/2016/03/logo-sitlor-blanc-fond-couleur.jpg</schema:logo>
				<rdf:type rdf:resource="http://schema.org/Organization" />
				<rdf:type rdf:resource="http://xmlns.com/foaf/0.1/Agent" />
				<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#Agent" />
				<foaf:homepage>http://www.sitlorpro.com/</foaf:homepage>
			</rdf:Description>
		</hasBeenPublishedBy>
		<hasContact>
			<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/ebe51f76-42ae-33fe-87b7-eb613c0db034">
				<schema:email>tourismepaysfreymingmerlebach@enes.fr</schema:email>
				<schema:telephone>+33 3 87 90 53 53</schema:telephone>
				<rdf:type rdf:resource="http://xmlns.com/foaf/0.1/Agent" />
				<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#Agent" />
				<foaf:homepage>http://www.tourisme-pays-de-freyming-merlebach.fr/</foaf:homepage>
			</rdf:Description>
		</hasContact>
		<hasDescription>
			<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/56e8b13b-c5e7-3359-ac64-7a211d1e95cf">
				<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#Description" />
				<shortDescription xml:lang="fr">Entrée principale de la ville et seule des trois portes des fortifications conservée. Construit vers 1240/50, un rempart de 650m de long protégeait la ville.</shortDescription>
			</rdf:Description>
		</hasDescription>
		<hasMainRepresentation>
			<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/bbb0a111-b574-34fb-be89-1874dcead1a5">
				<ebucore:hasAnnotation>
					<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/2efbec40-0de7-3526-a277-1fdee2273468">
						<rdf:type rdf:resource="http://www.ebu.ch/metadata/ontologies/ebucore/ebucore#Annotation" />
						<credits>Jean-Marie Guzik - Les carnets de Moselle-Est</credits>
					</rdf:Description>
				</ebucore:hasAnnotation>
				<ebucore:hasRelatedResource>
					<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/3bf3f107-72ac-3094-927e-812ac0ae1024">
						<ebucore:locator rdf:datatype="http://www.w3.org/2001/XMLSchema#anyURI">https://opendata.sitlor.fr/photos/844/844000568_5_800x600.jpg</ebucore:locator>
						<rdf:type rdf:resource="http://www.ebu.ch/metadata/ontologies/ebucore/ebucore#Resource" />
					</rdf:Description>
				</ebucore:hasRelatedResource>
				<rdf:type rdf:resource="http://www.ebu.ch/metadata/ontologies/ebucore/ebucore#EditorialObject" />
			</rdf:Description>
		</hasMainRepresentation>
		<hasRepresentation>
			<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/bbb0a111-b574-34fb-be89-1874dcead1a5">
				<ebucore:hasAnnotation>
					<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/2efbec40-0de7-3526-a277-1fdee2273468">
						<rdf:type rdf:resource="http://www.ebu.ch/metadata/ontologies/ebucore/ebucore#Annotation" />
						<credits>Jean-Marie Guzik - Les carnets de Moselle-Est</credits>
					</rdf:Description>
				</ebucore:hasAnnotation>
				<ebucore:hasRelatedResource>
					<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/3bf3f107-72ac-3094-927e-812ac0ae1024">
						<ebucore:locator rdf:datatype="http://www.w3.org/2001/XMLSchema#anyURI">https://opendata.sitlor.fr/photos/844/844000568_5_800x600.jpg</ebucore:locator>
						<rdf:type rdf:resource="http://www.ebu.ch/metadata/ontologies/ebucore/ebucore#Resource" />
					</rdf:Description>
				</ebucore:hasRelatedResource>
				<rdf:type rdf:resource="http://www.ebu.ch/metadata/ontologies/ebucore/ebucore#EditorialObject" />
			</rdf:Description>
		</hasRepresentation>
		<hasTheme>
			<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#Medieval">
				<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#ArchitecturalStyle" />
				<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#CulturalTheme" />
				<rdfs:label xml:lang="fr">Médiéval</rdfs:label>
				<rdfs:label xml:lang="en">Medieval</rdfs:label>
			</rdf:Description>
		</hasTheme>
		<isLocatedAt>
			<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/671ebe27-f801-3e9f-ad68-2e9f09d31c02">
				<schema:address>
					<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/d1cdbb78-2cb0-33ba-8983-9b7372b56d63">
						<schema:addressLocality>Hombourg-Haut</schema:addressLocality>
						<schema:postalCode>57470</schema:postalCode>
						<schema:streetAddress>rue de l'Eglise</schema:streetAddress>
						<rdf:type rdf:resource="http://schema.org/PostalAddress" />
						<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#PostalAddress" />
						<hasAddressCity>
							<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#57332">
								<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#City" />
								<rdfs:label xml:lang="en">Hombourg-Haut</rdfs:label>
								<rdfs:label xml:lang="fr">Hombourg-Haut</rdfs:label>
								<insee>57332</insee>
								<isPartOfDepartment>
									<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#France4457">
										<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#Department" />
										<rdfs:label xml:lang="en">Moselle</rdfs:label>
										<rdfs:label xml:lang="fr">Moselle</rdfs:label>
										<insee>57</insee>
										<isPartOfRegion>
											<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#France44">
												<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#Region" />
												<rdfs:label xml:lang="en">Grand Est</rdfs:label>
												<rdfs:label xml:lang="fr">Grand Est</rdfs:label>
												<insee>44</insee>
												<isPartOfCountry>
													<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#France">
														<rdf:type rdf:resource="http://schema.org/Country" />
														<rdfs:label xml:lang="en">France</rdfs:label>
														<rdfs:label xml:lang="fr">France</rdfs:label>
													</rdf:Description>
												</isPartOfCountry>
											</rdf:Description>
										</isPartOfRegion>
									</rdf:Description>
								</isPartOfDepartment>
							</rdf:Description>
						</hasAddressCity>
					</rdf:Description>
				</schema:address>
				<schema:geo>
					<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/2bc96786-6bcf-3a85-ae2f-eb18c8d07bdc">
						<schema:latitude rdf:datatype="http://www.w3.org/2001/XMLSchema#decimal">49.1250375796627</schema:latitude>
						<schema:longitude rdf:datatype="http://www.w3.org/2001/XMLSchema#decimal">6.77599610209961</schema:longitude>
						<rdf:type rdf:resource="http://schema.org/GeoCoordinates" />
					</rdf:Description>
				</schema:geo>
				<schema:openingHoursSpecification>
					<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/72f180ca-7377-3dec-9285-c0a0090deceb">
						<schema:dayOfWeek>
							<rdf:Description rdf:about="http://schema.org/Friday">
								<rdf:type rdf:resource="http://schema.org/DayOfWeek" />
								<rdfs:label xml:lang="en">Friday</rdfs:label>
								<rdfs:label xml:lang="fr">Vendredi</rdfs:label>
							</rdf:Description>
						</schema:dayOfWeek>
						<schema:dayOfWeek>
							<rdf:Description rdf:about="http://schema.org/Monday">
								<rdf:type rdf:resource="http://schema.org/DayOfWeek" />
								<rdfs:label xml:lang="fr">Lundi</rdfs:label>
								<rdfs:label xml:lang="en">Monday</rdfs:label>
							</rdf:Description>
						</schema:dayOfWeek>
						<schema:dayOfWeek>
							<rdf:Description rdf:about="http://schema.org/Saturday">
								<rdf:type rdf:resource="http://schema.org/DayOfWeek" />
								<rdfs:label xml:lang="fr">Samedi</rdfs:label>
								<rdfs:label xml:lang="en">Saturday</rdfs:label>
							</rdf:Description>
						</schema:dayOfWeek>
						<schema:dayOfWeek>
							<rdf:Description rdf:about="http://schema.org/Sunday">
								<rdf:type rdf:resource="http://schema.org/DayOfWeek" />
								<rdfs:label xml:lang="fr">Dimanche</rdfs:label>
								<rdfs:label xml:lang="en">Sunday</rdfs:label>
							</rdf:Description>
						</schema:dayOfWeek>
						<schema:dayOfWeek>
							<rdf:Description rdf:about="http://schema.org/Thursday">
								<rdf:type rdf:resource="http://schema.org/DayOfWeek" />
								<rdfs:label xml:lang="fr">Jeudi</rdfs:label>
								<rdfs:label xml:lang="en">Thursday</rdfs:label>
							</rdf:Description>
						</schema:dayOfWeek>
						<schema:dayOfWeek>
							<rdf:Description rdf:about="http://schema.org/Tuesday">
								<rdf:type rdf:resource="http://schema.org/DayOfWeek" />
								<rdfs:label xml:lang="fr">Mardi</rdfs:label>
								<rdfs:label xml:lang="en">Tuesday</rdfs:label>
							</rdf:Description>
						</schema:dayOfWeek>
						<schema:dayOfWeek>
							<rdf:Description rdf:about="http://schema.org/Wednesday">
								<rdf:type rdf:resource="http://schema.org/DayOfWeek" />
								<rdfs:label xml:lang="fr">Mercredi</rdfs:label>
								<rdfs:label xml:lang="en">Wednesday</rdfs:label>
							</rdf:Description>
						</schema:dayOfWeek>
						<schema:validFrom rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2020-01-01T00:00:00</schema:validFrom>
						<schema:validThrough rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2020-12-31T23:59:59</schema:validThrough>
						<rdf:type rdf:resource="http://schema.org/OpeningHoursSpecification" />
					</rdf:Description>
				</schema:openingHoursSpecification>
				<rdf:type rdf:resource="http://schema.org/Place" />
				<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#Place" />
				<petsAllowed rdf:datatype="http://www.w3.org/2001/XMLSchema#boolean">true</petsAllowed>
			</rdf:Description>
		</isLocatedAt>
		<lastUpdate rdf:datatype="http://www.w3.org/2001/XMLSchema#date">2020-05-05</lastUpdate>
		<lastUpdateDatatourisme rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2020-05-06T04:06:26.154Z</lastUpdateDatatourisme>
		<offers>
			<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/5a816d60-0373-3a55-9e8f-c6e2ef56de5e">
				<schema:priceSpecification>
					<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/c4a147e2-9ef1-3f4c-81ee-52f1f75bcc54">
						<schema:price rdf:datatype="http://www.w3.org/2001/XMLSchema#decimal">0</schema:price>
						<schema:priceCurrency>EUR</schema:priceCurrency>
						<rdf:type rdf:resource="http://schema.org/PriceSpecification" />
						<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#PriceSpecification" />
						<hasAudience>
							<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#Adults">
								<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#PeopleAudience" />
								<rdfs:label xml:lang="fr">Adultes</rdfs:label>
								<rdfs:label xml:lang="en">Adults</rdfs:label>
							</rdf:Description>
						</hasAudience>
						<hasEligibleAudience>
							<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#Adults">
								<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#PeopleAudience" />
								<rdfs:label xml:lang="fr">Adultes</rdfs:label>
								<rdfs:label xml:lang="en">Adults</rdfs:label>
							</rdf:Description>
						</hasEligibleAudience>
					</rdf:Description>
				</schema:priceSpecification>
				<rdf:type rdf:resource="http://schema.org/Offer" />
				<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#Offer" />
			</rdf:Description>
		</offers>
		<reducedMobilityAccess rdf:datatype="http://www.w3.org/2001/XMLSchema#boolean">false</reducedMobilityAccess>
	</rdf:Description>
</rdf:RDF>
  {%- endset %}
  {{ m.file("objects/0/02/10-0260d366-c31b-393b-aa0c-cfde4f067d30.xml", file_content|escape, "text/xml", "11 ko") }}

{# ------------------------------------------------------------------------------------- #}
{# ------------------------------------------------------------------------------------- #}

  {% set file_content -%}
<?xml version="1.0"?>
<rdf:RDF 
	xmlns="https://www.datatourisme.gouv.fr/ontology/core#" 
	xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
	xmlns:schema="http://schema.org/"
	xmlns:xsd="http://www.w3.org/2001/XMLSchema#"
	xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
	xmlns:align="https://www.datatourisme.gouv.fr/ontology/alignment#"
	xmlns:olo="http://purl.org/ontology/olo/core#"
	xmlns:dct="http://purl.org/dc/terms/"
	xmlns:xml="http://www.w3.org/XML/1998/namespace"
	xmlns:kb="https://www.datatourisme.gouv.fr/resource/core#"
	xmlns:ebucore="http://www.ebu.ch/metadata/ontologies/ebucore/ebucore#"
	xmlns:foaf="http://xmlns.com/foaf/0.1/"
	xmlns:dc="http://purl.org/dc/elements/1.1/">
	<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/10/02cdb11d-2911-3e7e-a8fc-507c9c4986b5">
		<dc:identifier>838140321</dc:identifier>
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#CulturalSite" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#PlaceOfInterest" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#PointOfInterest" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#RemarkableBuilding" />
		<rdfs:comment xml:lang="fr">A une dizaine de kilomètres au sud de Metz sont encore visibles 17 arches du grand aqueduc. Il franchissait la Moselle pour alimenter en eau la capitale des Médiomatriques depuis Gorze. Ce monument de 110 piles, dont les plus élevées atteignaient 25 mètres de hauteur et d'une longueur de 1128 mètres reliant les deux rives de la Moselle, ne constituait que la partie aérienne du tracé de 22 kilomètres de la canalisation, amenant les eaux depuis Gorze jusqu'aux thermes, fontaines et naumachies de Metz. Il date selon toute vraisemblance du début du IIème siècle. A Jouy subsiste la partie la mieux conservée. C'est un tronçon de 17 piles reliées entre elles par 16 arches. La conduite d'eau passait au sommet de l'aqueduc. Elle suivait une pente qui, en certains endroits, n'excède pas un millimètre par mètre.  Les bassins de réception remplissaient trois fonctions : changement de direction de la conduite ; bassin de décantation et d'épuration ; lieu de culte. Une grande originalité du pont-aqueduc réside dans l'existence d'une double conduite, facilitant les travaux d'entretien. L'ensemble est un travail soigné de petit appareil, de moellons de calcaire soigneusement taillés et assemblés avec un mortier de chaux. Les briques sont d'argile locale. Lors des restaurations du 19ème siécle, on a monté quelques piliers de briques rouges, facilement repérables. En faisant quelques pas vers la côte, le long des arches, on accède à un bassin de réception dégagé en 1860, qui reliait la partie aérienne à la partie souterraine. De forme circulaire, il recevait les eaux par un double canal. Visites possibles avec les guides de l'Office de Tourisme de Metz.</rdfs:comment>
		<rdfs:label xml:lang="fr">AQUEDUC ROMAIN</rdfs:label>
		<hasArchitecturalStyle>
			<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#Antique">
				<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#ArchitecturalStyle" />
				<rdfs:label xml:lang="en">Antique</rdfs:label>
				<rdfs:label xml:lang="fr">Antique</rdfs:label>
			</rdf:Description>
		</hasArchitecturalStyle>
		<hasBeenCreatedBy>
			<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/87eaa0ae-b823-3e78-afba-ef7ee79c15f1">
				<schema:legalName>AGENCE INSPIRE METZ</schema:legalName>
				<rdf:type rdf:resource="http://schema.org/Organization" />
				<rdf:type rdf:resource="http://xmlns.com/foaf/0.1/Agent" />
				<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#Agent" />
			</rdf:Description>
		</hasBeenCreatedBy>
		<hasBeenPublishedBy>
			<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/6cd24560-2204-36d4-b83c-f4dd5bb1a8c5">
				<schema:email>sitlor@tourisme-lorraine.fr</schema:email>
				<schema:legalName>Système d'Information Touristique Lorrain</schema:legalName>
				<schema:logo>http://www.sitlorpro.com/wp-content/uploads/sites/12/2016/03/logo-sitlor-blanc-fond-couleur.jpg</schema:logo>
				<rdf:type rdf:resource="http://schema.org/Organization" />
				<rdf:type rdf:resource="http://xmlns.com/foaf/0.1/Agent" />
				<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#Agent" />
				<foaf:homepage>http://www.sitlorpro.com/</foaf:homepage>
			</rdf:Description>
		</hasBeenPublishedBy>
		<hasContact>
			<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/725f9f63-fd3b-3ad2-9629-71c3c1e47ac9">
				<schema:telephone>+33 3 87 39 00 00</schema:telephone>
				<rdf:type rdf:resource="http://xmlns.com/foaf/0.1/Agent" />
				<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#Agent" />
			</rdf:Description>
		</hasContact>
		<hasDescription>
			<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/23448fca-4e49-39c4-84e1-b4e434572434">
				<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#Description" />
				<shortDescription xml:lang="fr">A une dizaine de kilomètres au sud de Metz sont encore visibles 17 arches du grand aqueduc. Il franchissait la Moselle pour alimenter en eau la capitale des Médiomatriques depuis Gorze. Ce monument de 110 piles, dont les plus élevées atteignaient 25 mètres de hauteur et d'une longueur de 1128 mètres reliant les deux rives de la Moselle, ne constituait que la partie aérienne du tracé de 22 kilomètres de la canalisation, amenant les eaux depuis Gorze jusqu'aux thermes, fontaines et naumachies de Metz. Il date selon toute vraisemblance du début du IIème siècle. A Jouy subsiste la partie la mieux conservée. C'est un tronçon de 17 piles reliées entre elles par 16 arches. La conduite d'eau passait au sommet de l'aqueduc. Elle suivait une pente qui, en certains endroits, n'excède pas un millimètre par mètre.  Les bassins de réception remplissaient trois fonctions : changement de direction de la conduite ; bassin de décantation et d'épuration ; lieu de culte. Une grande originalité du pont-aqueduc réside dans l'existence d'une double conduite, facilitant les travaux d'entretien. L'ensemble est un travail soigné de petit appareil, de moellons de calcaire soigneusement taillés et assemblés avec un mortier de chaux. Les briques sont d'argile locale. Lors des restaurations du 19ème siécle, on a monté quelques piliers de briques rouges, facilement repérables. En faisant quelques pas vers la côte, le long des arches, on accède à un bassin de réception dégagé en 1860, qui reliait la partie aérienne à la partie souterraine. De forme circulaire, il recevait les eaux par un double canal. Visites possibles avec les guides de l'Office de Tourisme de Metz.</shortDescription>
			</rdf:Description>
		</hasDescription>
		<hasMainRepresentation>
			<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/6f2dc71d-a0dd-3585-8719-f467d1a09e35">
				<ebucore:hasAnnotation>
					<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/e347138e-85d3-31ac-85fa-63e2ea2dfef1">
						<rdf:type rdf:resource="http://www.ebu.ch/metadata/ontologies/ebucore/ebucore#Annotation" />
						<credits>T.E/Office de Tourisme de Metz</credits>
					</rdf:Description>
				</ebucore:hasAnnotation>
				<ebucore:hasRelatedResource>
					<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/e8a1198a-91b5-34a0-adfe-bde53dc2525f">
						<ebucore:locator rdf:datatype="http://www.w3.org/2001/XMLSchema#anyURI">https://opendata.sitlor.fr/photos/838/838140321_4_800x600.jpg</ebucore:locator>
						<rdf:type rdf:resource="http://www.ebu.ch/metadata/ontologies/ebucore/ebucore#Resource" />
					</rdf:Description>
				</ebucore:hasRelatedResource>
				<rdf:type rdf:resource="http://www.ebu.ch/metadata/ontologies/ebucore/ebucore#EditorialObject" />
			</rdf:Description>
		</hasMainRepresentation>
		<hasRepresentation>
			<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/6f2dc71d-a0dd-3585-8719-f467d1a09e35">
				<ebucore:hasAnnotation>
					<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/e347138e-85d3-31ac-85fa-63e2ea2dfef1">
						<rdf:type rdf:resource="http://www.ebu.ch/metadata/ontologies/ebucore/ebucore#Annotation" />
						<credits>T.E/Office de Tourisme de Metz</credits>
					</rdf:Description>
				</ebucore:hasAnnotation>
				<ebucore:hasRelatedResource>
					<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/e8a1198a-91b5-34a0-adfe-bde53dc2525f">
						<ebucore:locator rdf:datatype="http://www.w3.org/2001/XMLSchema#anyURI">https://opendata.sitlor.fr/photos/838/838140321_4_800x600.jpg</ebucore:locator>
						<rdf:type rdf:resource="http://www.ebu.ch/metadata/ontologies/ebucore/ebucore#Resource" />
					</rdf:Description>
				</ebucore:hasRelatedResource>
				<rdf:type rdf:resource="http://www.ebu.ch/metadata/ontologies/ebucore/ebucore#EditorialObject" />
			</rdf:Description>
		</hasRepresentation>
		<hasTheme>
			<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#Antique">
				<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#ArchitecturalStyle" />
				<rdfs:label xml:lang="en">Antique</rdfs:label>
				<rdfs:label xml:lang="fr">Antique</rdfs:label>
			</rdf:Description>
		</hasTheme>
		<hasTheme>
			<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#Antiquity">
				<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#CulturalTheme" />
				<rdfs:label xml:lang="fr">Antiquité</rdfs:label>
				<rdfs:label xml:lang="en">Antiquity</rdfs:label>
			</rdf:Description>
		</hasTheme>
		<isLocatedAt>
			<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/f22fee5d-bfd3-3469-8510-1110a20f601f">
				<schema:address>
					<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/ed3a18e0-8bde-3bb0-a6fc-2c02e957c173">
						<schema:addressLocality>Jouy-aux-Arches</schema:addressLocality>
						<schema:postalCode>57130</schema:postalCode>
						<schema:streetAddress>Grande rue</schema:streetAddress>
						<rdf:type rdf:resource="http://schema.org/PostalAddress" />
						<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#PostalAddress" />
						<hasAddressCity>
							<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#57350">
								<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#City" />
								<rdfs:label xml:lang="en">Jouy-aux-Arches</rdfs:label>
								<rdfs:label xml:lang="fr">Jouy-aux-Arches</rdfs:label>
								<insee>57350</insee>
								<isPartOfDepartment>
									<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#France4457">
										<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#Department" />
										<rdfs:label xml:lang="en">Moselle</rdfs:label>
										<rdfs:label xml:lang="fr">Moselle</rdfs:label>
										<insee>57</insee>
										<isPartOfRegion>
											<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#France44">
												<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#Region" />
												<rdfs:label xml:lang="en">Grand Est</rdfs:label>
												<rdfs:label xml:lang="fr">Grand Est</rdfs:label>
												<insee>44</insee>
												<isPartOfCountry>
													<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#France">
														<rdf:type rdf:resource="http://schema.org/Country" />
														<rdfs:label xml:lang="en">France</rdfs:label>
														<rdfs:label xml:lang="fr">France</rdfs:label>
													</rdf:Description>
												</isPartOfCountry>
											</rdf:Description>
										</isPartOfRegion>
									</rdf:Description>
								</isPartOfDepartment>
							</rdf:Description>
						</hasAddressCity>
					</rdf:Description>
				</schema:address>
				<schema:geo>
					<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/1f194a2b-643d-3a29-bfd7-c60cd20dd0d8">
						<schema:latitude rdf:datatype="http://www.w3.org/2001/XMLSchema#decimal">49.0617039503131</schema:latitude>
						<schema:longitude rdf:datatype="http://www.w3.org/2001/XMLSchema#decimal">6.07694115791935</schema:longitude>
						<rdf:type rdf:resource="http://schema.org/GeoCoordinates" />
					</rdf:Description>
				</schema:geo>
				<schema:openingHoursSpecification>
					<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/72f180ca-7377-3dec-9285-c0a0090deceb">
						<schema:dayOfWeek>
							<rdf:Description rdf:about="http://schema.org/Friday">
								<rdf:type rdf:resource="http://schema.org/DayOfWeek" />
								<rdfs:label xml:lang="en">Friday</rdfs:label>
								<rdfs:label xml:lang="fr">Vendredi</rdfs:label>
							</rdf:Description>
						</schema:dayOfWeek>
						<schema:dayOfWeek>
							<rdf:Description rdf:about="http://schema.org/Monday">
								<rdf:type rdf:resource="http://schema.org/DayOfWeek" />
								<rdfs:label xml:lang="fr">Lundi</rdfs:label>
								<rdfs:label xml:lang="en">Monday</rdfs:label>
							</rdf:Description>
						</schema:dayOfWeek>
						<schema:dayOfWeek>
							<rdf:Description rdf:about="http://schema.org/Saturday">
								<rdf:type rdf:resource="http://schema.org/DayOfWeek" />
								<rdfs:label xml:lang="fr">Samedi</rdfs:label>
								<rdfs:label xml:lang="en">Saturday</rdfs:label>
							</rdf:Description>
						</schema:dayOfWeek>
						<schema:dayOfWeek>
							<rdf:Description rdf:about="http://schema.org/Sunday">
								<rdf:type rdf:resource="http://schema.org/DayOfWeek" />
								<rdfs:label xml:lang="fr">Dimanche</rdfs:label>
								<rdfs:label xml:lang="en">Sunday</rdfs:label>
							</rdf:Description>
						</schema:dayOfWeek>
						<schema:dayOfWeek>
							<rdf:Description rdf:about="http://schema.org/Thursday">
								<rdf:type rdf:resource="http://schema.org/DayOfWeek" />
								<rdfs:label xml:lang="fr">Jeudi</rdfs:label>
								<rdfs:label xml:lang="en">Thursday</rdfs:label>
							</rdf:Description>
						</schema:dayOfWeek>
						<schema:dayOfWeek>
							<rdf:Description rdf:about="http://schema.org/Tuesday">
								<rdf:type rdf:resource="http://schema.org/DayOfWeek" />
								<rdfs:label xml:lang="fr">Mardi</rdfs:label>
								<rdfs:label xml:lang="en">Tuesday</rdfs:label>
							</rdf:Description>
						</schema:dayOfWeek>
						<schema:dayOfWeek>
							<rdf:Description rdf:about="http://schema.org/Wednesday">
								<rdf:type rdf:resource="http://schema.org/DayOfWeek" />
								<rdfs:label xml:lang="fr">Mercredi</rdfs:label>
								<rdfs:label xml:lang="en">Wednesday</rdfs:label>
							</rdf:Description>
						</schema:dayOfWeek>
						<schema:validFrom rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2020-01-01T00:00:00</schema:validFrom>
						<schema:validThrough rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2020-12-31T23:59:59</schema:validThrough>
						<rdf:type rdf:resource="http://schema.org/OpeningHoursSpecification" />
					</rdf:Description>
				</schema:openingHoursSpecification>
				<rdf:type rdf:resource="http://schema.org/Place" />
				<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#Place" />
				<petsAllowed rdf:datatype="http://www.w3.org/2001/XMLSchema#boolean">true</petsAllowed>
			</rdf:Description>
		</isLocatedAt>
		<lastUpdate rdf:datatype="http://www.w3.org/2001/XMLSchema#date">2019-11-20</lastUpdate>
		<lastUpdateDatatourisme rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2020-03-13T05:16:38.133Z</lastUpdateDatatourisme>
		<offers>
			<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/5a816d60-0373-3a55-9e8f-c6e2ef56de5e">
				<schema:priceSpecification>
					<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/c4a147e2-9ef1-3f4c-81ee-52f1f75bcc54">
						<schema:price rdf:datatype="http://www.w3.org/2001/XMLSchema#decimal">0</schema:price>
						<schema:priceCurrency>EUR</schema:priceCurrency>
						<rdf:type rdf:resource="http://schema.org/PriceSpecification" />
						<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#PriceSpecification" />
						<hasAudience>
							<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#Adults">
								<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#PeopleAudience" />
								<rdfs:label xml:lang="fr">Adultes</rdfs:label>
								<rdfs:label xml:lang="en">Adults</rdfs:label>
							</rdf:Description>
						</hasAudience>
						<hasEligibleAudience>
							<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#Adults">
								<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#PeopleAudience" />
								<rdfs:label xml:lang="fr">Adultes</rdfs:label>
								<rdfs:label xml:lang="en">Adults</rdfs:label>
							</rdf:Description>
						</hasEligibleAudience>
					</rdf:Description>
				</schema:priceSpecification>
				<rdf:type rdf:resource="http://schema.org/Offer" />
				<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#Offer" />
			</rdf:Description>
		</offers>
		<reducedMobilityAccess rdf:datatype="http://www.w3.org/2001/XMLSchema#boolean">false</reducedMobilityAccess>
	</rdf:Description>
</rdf:RDF>
  {%- endset %}
  {{ m.file("objects/0/02/10-02cdb11d-2911-3e7e-a8fc-507c9c4986b5.xml", file_content|escape, "text/xml", "14 ko") }}

{# ------------------------------------------------------------------------------------- #}
{# ------------------------------------------------------------------------------------- #}

  {% set file_content -%}
<?xml version="1.0"?>
<rdf:RDF 
	xmlns="https://www.datatourisme.gouv.fr/ontology/core#" 
	xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
	xmlns:schema="http://schema.org/"
	xmlns:xsd="http://www.w3.org/2001/XMLSchema#"
	xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
	xmlns:align="https://www.datatourisme.gouv.fr/ontology/alignment#"
	xmlns:olo="http://purl.org/ontology/olo/core#"
	xmlns:dct="http://purl.org/dc/terms/"
	xmlns:xml="http://www.w3.org/XML/1998/namespace"
	xmlns:kb="https://www.datatourisme.gouv.fr/resource/core#"
	xmlns:ebucore="http://www.ebu.ch/metadata/ontologies/ebucore/ebucore#"
	xmlns:foaf="http://xmlns.com/foaf/0.1/"
	xmlns:dc="http://purl.org/dc/elements/1.1/">
	<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/10/0320540f-956b-3e57-8b1a-af3443e8c175">
		<dc:identifier>848140417</dc:identifier>
		<rdf:type rdf:resource="http://schema.org/LocalBusiness" />
		<rdf:type rdf:resource="http://schema.org/Museum" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#CulturalSite" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#Museum" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#PlaceOfInterest" />
		<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#PointOfInterest" />
		<rdfs:comment xml:lang="fr">Venez découvrir ou re-découvrir l'histoire de la ville de Phalsbourg au travers les différents espaces thématiques du musée : 
2 Salles militaires (collection d'armes et d'uniformes de l'époque impériale à la Seconde Guerre Mondiale. Objets usuels, civils et militaires), Salle Erckmann- Chatrian (présentation de manuscrits, romans originaux et objets personnels des deux auteurs) et Salle des arts et traditions populaires (présentation des vieux métiers et outils divers à usage agricole ou artisanal).  
Musée membre de la Chaîne de la découverte du Parc Naturel Régional des Vosges du Nord.
Pour les plus jeunes, des jeux "rigolos et intelligents" (petit détective et avis de recherche) sont mis à disposition gracieusement.</rdfs:comment>
		<rdfs:label xml:lang="fr">MUSÉE HISTORIQUE, MILITAIRE ET ERCKMANN-CHATRIAN</rdfs:label>
		<availableLanguage>DE</availableLanguage>
		<availableLanguage>EN</availableLanguage>
		<hasBeenCreatedBy>
			<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/e9945bab-90be-317b-90dd-1912c3dfc1df">
				<schema:legalName>TOURISME SARREBOURG MOSELLE SUD - SITE SARREBOURG</schema:legalName>
				<rdf:type rdf:resource="http://schema.org/Organization" />
				<rdf:type rdf:resource="http://xmlns.com/foaf/0.1/Agent" />
				<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#Agent" />
			</rdf:Description>
		</hasBeenCreatedBy>
		<hasBeenPublishedBy>
			<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/6cd24560-2204-36d4-b83c-f4dd5bb1a8c5">
				<schema:email>sitlor@tourisme-lorraine.fr</schema:email>
				<schema:legalName>Système d'Information Touristique Lorrain</schema:legalName>
				<schema:logo>http://www.sitlorpro.com/wp-content/uploads/sites/12/2016/03/logo-sitlor-blanc-fond-couleur.jpg</schema:logo>
				<rdf:type rdf:resource="http://schema.org/Organization" />
				<rdf:type rdf:resource="http://xmlns.com/foaf/0.1/Agent" />
				<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#Agent" />
				<foaf:homepage>http://www.sitlorpro.com/</foaf:homepage>
			</rdf:Description>
		</hasBeenPublishedBy>
		<hasContact>
			<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/181f4b33-308f-3ad4-9624-346d51552999">
				<schema:email>tourisme@phalsbourg.fr</schema:email>
				<schema:telephone>+33 3 87 24 40 00</schema:telephone>
				<rdf:type rdf:resource="http://xmlns.com/foaf/0.1/Agent" />
				<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#Agent" />
				<foaf:homepage>http://www.phalsbourg.fr/</foaf:homepage>
			</rdf:Description>
		</hasContact>
		<hasDescription>
			<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/c65f7c0b-6cec-3094-8536-7d3850309457">
				<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#Description" />
				<shortDescription xml:lang="fr">Venez découvrir ou re-découvrir l'histoire de la ville de Phalsbourg au travers les différents espaces thématiques du musée : 
2 Salles militaires (collection d'armes et d'uniformes de l'époque impériale à la Seconde Guerre Mondiale. Objets usuels, civils et militaires), Salle Erckmann- Chatrian (présentation de manuscrits, romans originaux et objets personnels des deux auteurs) et Salle des arts et traditions populaires (présentation des vieux métiers et outils divers à usage agricole ou artisanal).  
Musée membre de la Chaîne de la découverte du Parc Naturel Régional des Vosges du Nord.
Pour les plus jeunes, des jeux "rigolos et intelligents" (petit détective et avis de recherche) sont mis à disposition gracieusement.</shortDescription>
			</rdf:Description>
		</hasDescription>
		<hasFeature>
			<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/1055e7b4-e286-3769-8336-cf23a4f18f5c">
				<rdf:type rdf:resource="http://schema.org/PropertyValue" />
				<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#FeatureSpecification" />
				<features>
					<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#Shop">
						<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#CommonAmenity" />
						<rdfs:label xml:lang="fr">Boutique</rdfs:label>
						<rdfs:label xml:lang="en">Shop</rdfs:label>
					</rdf:Description>
				</features>
			</rdf:Description>
		</hasFeature>
		<hasReview>
			<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/865a001a-4936-3e60-8883-69d9e09f6323">
				<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#Review" />
				<hasReviewValue>
					<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#LabelRating_MuseeDeFrance">
						<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#LabelRating" />
						<rdfs:label xml:lang="en">Musée de France</rdfs:label>
						<rdfs:label xml:lang="fr">Musée de France</rdfs:label>
						<isCompliantWith rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#CulturalSite" />
					</rdf:Description>
				</hasReviewValue>
			</rdf:Description>
		</hasReview>
		<hasTheme>
			<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#History">
				<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#CulturalTheme" />
				<rdfs:label xml:lang="fr">Histoire</rdfs:label>
				<rdfs:label xml:lang="en">History</rdfs:label>
			</rdf:Description>
		</hasTheme>
		<hasTheme>
			<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#Literature">
				<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#CulturalTheme" />
				<rdfs:label xml:lang="en">Literature</rdfs:label>
				<rdfs:label xml:lang="fr">Littérature</rdfs:label>
			</rdf:Description>
		</hasTheme>
		<hasTheme>
			<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#Military">
				<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#CulturalTheme" />
				<rdfs:label xml:lang="fr">Militaire</rdfs:label>
				<rdfs:label xml:lang="en">Military</rdfs:label>
			</rdf:Description>
		</hasTheme>
		<hasTheme>
			<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#PopularArtsAndTraditions">
				<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#CulturalTheme" />
				<rdfs:label xml:lang="fr">Arts et traditions populaires</rdfs:label>
				<rdfs:label xml:lang="en">Popular arts and traditions</rdfs:label>
			</rdf:Description>
		</hasTheme>
		<isLocatedAt>
			<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/1ba2283f-ade3-3264-ae7a-58972ed28530">
				<schema:address>
					<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/40ff19f0-dd45-3306-823f-26bb678e7383">
						<schema:addressLocality>Phalsbourg</schema:addressLocality>
						<schema:postalCode>57370</schema:postalCode>
						<schema:streetAddress>Hôtel de Ville</schema:streetAddress>
						<schema:streetAddress>Place d'Armes</schema:streetAddress>
						<rdf:type rdf:resource="http://schema.org/PostalAddress" />
						<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#PostalAddress" />
						<hasAddressCity>
							<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#57540">
								<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#City" />
								<rdfs:label xml:lang="en">Phalsbourg</rdfs:label>
								<rdfs:label xml:lang="fr">Phalsbourg</rdfs:label>
								<insee>57540</insee>
								<isPartOfDepartment>
									<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#France4457">
										<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#Department" />
										<rdfs:label xml:lang="en">Moselle</rdfs:label>
										<rdfs:label xml:lang="fr">Moselle</rdfs:label>
										<insee>57</insee>
										<isPartOfRegion>
											<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#France44">
												<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#Region" />
												<rdfs:label xml:lang="en">Grand Est</rdfs:label>
												<rdfs:label xml:lang="fr">Grand Est</rdfs:label>
												<insee>44</insee>
												<isPartOfCountry>
													<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#France">
														<rdf:type rdf:resource="http://schema.org/Country" />
														<rdfs:label xml:lang="en">France</rdfs:label>
														<rdfs:label xml:lang="fr">France</rdfs:label>
													</rdf:Description>
												</isPartOfCountry>
											</rdf:Description>
										</isPartOfRegion>
									</rdf:Description>
								</isPartOfDepartment>
							</rdf:Description>
						</hasAddressCity>
					</rdf:Description>
				</schema:address>
				<schema:geo>
					<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/9059cdc0-f686-3c4b-8fa4-fb85536fe243">
						<schema:latitude rdf:datatype="http://www.w3.org/2001/XMLSchema#decimal">48.767023</schema:latitude>
						<schema:longitude rdf:datatype="http://www.w3.org/2001/XMLSchema#decimal">7.258389</schema:longitude>
						<rdf:type rdf:resource="http://schema.org/GeoCoordinates" />
					</rdf:Description>
				</schema:geo>
				<schema:openingHoursSpecification>
					<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/04156b55-5989-3fda-8a5a-f2a9d155a97b">
						<schema:closes rdf:datatype="http://www.w3.org/2001/XMLSchema#time">17:00:00</schema:closes>
						<schema:dayOfWeek>
							<rdf:Description rdf:about="http://schema.org/Sunday">
								<rdf:type rdf:resource="http://schema.org/DayOfWeek" />
								<rdfs:label xml:lang="fr">Dimanche</rdfs:label>
								<rdfs:label xml:lang="en">Sunday</rdfs:label>
							</rdf:Description>
						</schema:dayOfWeek>
						<schema:opens rdf:datatype="http://www.w3.org/2001/XMLSchema#time">14:00:00</schema:opens>
						<schema:validFrom rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2020-07-01T00:00:00</schema:validFrom>
						<schema:validThrough rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2020-08-31T23:59:59</schema:validThrough>
						<rdf:type rdf:resource="http://schema.org/OpeningHoursSpecification" />
					</rdf:Description>
				</schema:openingHoursSpecification>
				<schema:openingHoursSpecification>
					<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/38b65e90-52f6-36c2-af8b-76c98ed777b7">
						<schema:closes rdf:datatype="http://www.w3.org/2001/XMLSchema#time">12:00:00</schema:closes>
						<schema:dayOfWeek>
							<rdf:Description rdf:about="http://schema.org/Saturday">
								<rdf:type rdf:resource="http://schema.org/DayOfWeek" />
								<rdfs:label xml:lang="fr">Samedi</rdfs:label>
								<rdfs:label xml:lang="en">Saturday</rdfs:label>
							</rdf:Description>
						</schema:dayOfWeek>
						<schema:opens rdf:datatype="http://www.w3.org/2001/XMLSchema#time">10:00:00</schema:opens>
						<schema:validFrom rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2020-07-01T00:00:00</schema:validFrom>
						<schema:validThrough rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2020-08-31T23:59:59</schema:validThrough>
						<rdf:type rdf:resource="http://schema.org/OpeningHoursSpecification" />
					</rdf:Description>
				</schema:openingHoursSpecification>
				<schema:openingHoursSpecification>
					<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/9a300e67-60ad-3345-b2ac-f25ceae38a2b">
						<schema:closes rdf:datatype="http://www.w3.org/2001/XMLSchema#time">17:00:00</schema:closes>
						<schema:dayOfWeek>
							<rdf:Description rdf:about="http://schema.org/Saturday">
								<rdf:type rdf:resource="http://schema.org/DayOfWeek" />
								<rdfs:label xml:lang="fr">Samedi</rdfs:label>
								<rdfs:label xml:lang="en">Saturday</rdfs:label>
							</rdf:Description>
						</schema:dayOfWeek>
						<schema:opens rdf:datatype="http://www.w3.org/2001/XMLSchema#time">14:00:00</schema:opens>
						<schema:validFrom rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2020-07-01T00:00:00</schema:validFrom>
						<schema:validThrough rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2020-08-31T23:59:59</schema:validThrough>
						<rdf:type rdf:resource="http://schema.org/OpeningHoursSpecification" />
					</rdf:Description>
				</schema:openingHoursSpecification>
				<rdf:type rdf:resource="http://schema.org/Place" />
				<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#Place" />
				<petsAllowed rdf:datatype="http://www.w3.org/2001/XMLSchema#boolean">false</petsAllowed>
			</rdf:Description>
		</isLocatedAt>
		<lastUpdate rdf:datatype="http://www.w3.org/2001/XMLSchema#date">2020-05-05</lastUpdate>
		<lastUpdateDatatourisme rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2020-05-06T04:06:26.154Z</lastUpdateDatatourisme>
		<offers>
			<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/2f2fc654-ae96-309f-b0c2-7987753cc0bc">
				<schema:acceptedPaymentMethod>
					<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#Cash">
						<rdf:type rdf:resource="http://schema.org/PaymentMethod" />
						<rdfs:label xml:lang="en">Cash</rdfs:label>
						<rdfs:label xml:lang="fr">Espèce</rdfs:label>
					</rdf:Description>
				</schema:acceptedPaymentMethod>
				<schema:acceptedPaymentMethod>
					<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#Check">
						<rdf:type rdf:resource="http://schema.org/PaymentMethod" />
						<rdfs:label xml:lang="fr">Chèque</rdfs:label>
						<rdfs:label xml:lang="en">Check</rdfs:label>
					</rdf:Description>
				</schema:acceptedPaymentMethod>
				<schema:priceSpecification>
					<rdf:Description rdf:about="https://data.datatourisme.gouv.fr/bc317664-c48b-3415-9172-cc2dd45008db">
						<schema:price rdf:datatype="http://www.w3.org/2001/XMLSchema#decimal">2</schema:price>
						<schema:priceCurrency>EUR</schema:priceCurrency>
						<rdf:type rdf:resource="http://schema.org/PriceSpecification" />
						<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#PriceSpecification" />
						<hasAudience>
							<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#Adults">
								<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#PeopleAudience" />
								<rdfs:label xml:lang="fr">Adultes</rdfs:label>
								<rdfs:label xml:lang="en">Adults</rdfs:label>
							</rdf:Description>
						</hasAudience>
						<hasEligibleAudience>
							<rdf:Description rdf:about="https://www.datatourisme.gouv.fr/resource/core#Adults">
								<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#PeopleAudience" />
								<rdfs:label xml:lang="fr">Adultes</rdfs:label>
								<rdfs:label xml:lang="en">Adults</rdfs:label>
							</rdf:Description>
						</hasEligibleAudience>
					</rdf:Description>
				</schema:priceSpecification>
				<rdf:type rdf:resource="http://schema.org/Offer" />
				<rdf:type rdf:resource="https://www.datatourisme.gouv.fr/ontology/core#Offer" />
			</rdf:Description>
		</offers>
		<reducedMobilityAccess rdf:datatype="http://www.w3.org/2001/XMLSchema#boolean">false</reducedMobilityAccess>
	</rdf:Description>
</rdf:RDF>
  {%- endset %}
  {{ m.file("objects/0/03/10-0320540f-956b-3e57-8b1a-af3443e8c175.xml", file_content|escape, "text/xml", "13 ko") }}

{% endblock %}